body {
	  text-align: center;
}
#wrapper {
	  text-align: left;
	  width: 100%;
	  margin-left: auto;
	  margin-right: auto;
      display:flex;
}

#options{
	width: 10%;
	
	border:1px solid black;
	float:left;
}

#frame{
	width:51%;
	height:100%;
	margin-left:1rem;
	background-repeat: repeat-y;
    	background-position: 0 0;
    	border:1px solid black;
    	float:left;
          padding: 10px;
}
#side_memu{
    width:30%;
    border:1px solid black;
    	float:left;
          margin-left: 1rem;
  padding: 10px;
}
#tbldevs{
	border:1px solid black;
	width:80%;
	margin-left:50px;
	margin-top:10px;
}

#tbldevs th{
	text-align:center;
	height:50px;
	width:50px;
}

#tbldevs td{
	height:50px;
}


#drag1 {
    margin-left: 15px;
    margin-top: 15px;
    width: 32px;
    height: 32px;
    background-image: url('../Images/BranchOcclusion.png');
    background-size: 100%;
    background-repeat: no-repeat;
}

#drag2 {
    margin-left: 15px;
    margin-top: 15px;
    width: 32px;
    height: 32px;
    background-image: url('../Images/CellophaneMaculopathy.png');
    background-size: 100%;
    background-repeat: no-repeat;
}

#drag3 {
    margin-left: 15px;
    margin-top: 15px;
    width: 32px;
    height: 32px;
    background-image: url('../Images/Central_Serous_Retinopathy.png');
    background-size: 100%;
    background-repeat: no-repeat
}

/*#drag4 {
	margin-left:15px;
	margin-top:15px;
	background-image: url("../images/flex_32x32.png");
	width:32px;
	height:32px;
}

#drag5 {
	margin-left:15px;
	margin-top:15px;
	background-image: url("../images/pdf_32x32.png");
	width:32px;
	height:32px;
}

#drag6 {
	margin-left:15px;
	margin-top:15px;
	background-image: url("../images/ps_32x32.png");
	width:32px;
	height:32px;
}*/

.ui-draggable-helperMoving {
	border: 1px dotted #000;
	padding: 6px;
	background: #fff;
	font-size: 1.2em;
	width:100px;
	height:100px;

}

.ui-draggable-helperStoped {
	border: 1px solid #000;
	width:5px;
	height:5px;
}

/* classes for dragged stuff */
.dragged1 {
	position:absolute; 
	 background-image: url('../Images/BranchOcclusion.png');
	width:32px;
	height:32px;
    background-size: 100%;
    background-repeat: no-repeat;

}

.dragged2 {
	position:absolute; 
	  background-image: url('../Images/CellophaneMaculopathy.png');
	width:32px;
	height:32px;
    background-size: 100%;
    background-repeat: no-repeat;
}

.dragged3 {
	position:absolute; 
	 background-image: url('../Images/Central_Serous_Retinopathy.png');
	width:32px;
	height:32px;
    background-size: 100%;
    background-repeat: no-repeat;
}

/*.dragged4 {
	position:absolute; 
	background-image: url("../images/flex_32x32.png");
	width:32px;
	height:32px;
}

.dragged5 {
	position:absolute; 
	background-image: url("../images/pdf_32x32.png");
	width:32px;
	height:32px;
}

.dragged6 {
	position:absolute; 
	background-image: url("../images/ps_32x32.png");
	width:32px;
	height:32px;
}*/


#element{
	border:1px solid red
}